<?php get_header(); ?>

<!-- main -->
<div id="main">
<div id="content">

<?php get_sidebar(); ?>

	<div id="text">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<small class="date"><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></small>

				<div class="entry">
					<?php the_content('devamı &raquo;'); ?>
				</div>

				<p class="postmetadata"><?php the_tags('Etiketler: ', ', ', '<br />'); ?> Kategori <?php the_category(', ') ?> | <?php edit_post_link('Düzenle', '', ' | '); ?>  <?php comments_popup_link('Yorum yok &#187;', '1 yorum &#187;', '% yorum &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Önceki yazılar') ?></div>
			<div class="alignright"><?php previous_posts_link('Sonraki yazılar &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">İçerik bulunamadı!</h2>
		<p class="center">Üzgünüm aradığınız içerik bulunamadı, lütfen arama yapın.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>
    
</div>

<?php get_footer(); ?>
